000---00 Bug - 010 #2899

Recovery 000000000000
03/15/2024 05:26 PM - PM [l (Jim)

Status: Close Start date:
Priority: Bl-Important Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

03/15/2024

100%
0.00 hour

0ooo: sw [l PCBID:

0ooo: oooo:

oooo: Android12 00SOPIPASSID:
0ooo:

Description

1
Recovery (100000000000
000000000 recovery 00O0DO0DOODD

2
Android / Settings [l factory reset 00000
adob 00000000DODODOD "Wipe data / factory reset” 000000 oooo-

0000000000000000000000000 00000000000 (ooooony
0a000000Android / Settingsl 00 Factory Resetl] Lock 000000

000000000 Factory Reset 0000

History

#1 - 03/15/2024 05:27 PM - PM [ [ (Jim)
-0000 changed from andr to Android12

#2 - 03/18/2024 09:48 AM - Anonymous
adb reboot bootloader/fastboot I000fastoootll 000000000000000

#3 - 03/27/2024 04:22 PM - PM 0 0 (Jim)
- Status changed from Open to Close

- % Done changed from 20 to 100
